/* News content ================ */

:root {
  --news-list-vertical-gap: -100px;
  --news-list-horizontal-gap: -100px;

  --news-item-vertical-gap: 100px;
  --news-item-horizontal-gap: 100px;

  --news-item-width: 33.33%;

  @media (--desktop-large-max) {
    --news-list-vertical-gap: -60px;
    --news-list-horizontal-gap: -30px;

    --news-item-vertical-gap: 60px;
    --news-item-horizontal-gap: 30px;
  }

  @media (--laptop-xs-max) {
    --news-list-horizontal-gap: -80px;

    --news-item-width: 50%;
    --news-item-horizontal-gap: 80px;
  }

  @media (--tablet-max) {
    --news-list-vertical-gap: -40px;
    --news-list-horizontal-gap: -20px;

    --news-item-width: 50%;
    --news-item-vertical-gap: 40px;
    --news-item-horizontal-gap: 20px;
  }

  @media (--tablet-small-max) {
    --news-item-width: 100%;
  }
}

.news {
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
  margin-top: var(--news-list-vertical-gap);
  margin-left: var(--news-list-horizontal-gap);

  @media (--laptop-max) {
    padding-top: 20px;
  }
}

.news__item {
  display: flex;
  align-items: stretch;
  width: calc(var(--news-item-width) - var(--news-item-horizontal-gap));
  margin-top: var(--news-item-vertical-gap);
  margin-left: var(--news-item-horizontal-gap);

  @media (--tablet-small-max) {
    width: var(--news-item-width);

    .card-article {
      max-width: 300px;
      margin: 0 auto;
    }
  }
}
/* ================ end news content */
